## libjs-requirejs-text 2.0.9

=== debian/changelog ===
libjs-requirejs-text (2.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #771326)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:47:39 +0800
