## libjs-requirejs-text 2.0.12

=== debian/changelog ===
libjs-requirejs-text (2.0.12-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Bump debhelper from old 9 to 13.
  * Apply multi-arch hints. + libjs-requirejs-text: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Recommends: libjs-requirejs
    Closes: #799451
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/gbp.conf:
     - do not set exportdir
     - do not set compression
     - pristine-tar = False
  * Update watch file format version to 5.
  * d/rules: Remove excessive debhelper overrides

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 07:33:41 +0200

libjs-requirejs-text (2.0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:40:26 +0100

libjs-requirejs-text (2.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Nov 2015 11:54:36 +0100
