=== debian/control ===
Source: libjs-requirejs-text
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-requirejs-text
Vcs-Git: https://salsa.debian.org/js-team/libjs-requirejs-text.git
Homepage: https://github.com/requirejs/text

Package: libjs-requirejs-text
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
 libjs-requirejs,
Description: loader plugin for loading text resources
 It is nice to build HTML using regular HTML tags, instead of building up DOM
 structures in script. However, there is no good way to embed HTML in a
 JavaScript file. The best that can be done is using a string of HTML, but that
 can be hard to manage, particularly for multi-line HTML.
 .
 The text.js AMD loader plugin can help with this issue. It will automatically
 be loaded if the text! prefix is used for a dependency.
