=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/requirejs/text.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f text.min.js

override_dh_auto_build:
	yui-compressor -o text.min.js text.js
