=== debian/watch ===
Version: 5

Template: Github
Owner: requirejs
Project: text
